<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" pivot="0.5,0.5" extention="Button" designImageOffsetX="-321" designImageOffsetY="-1153" designImageLayer="1">
  <displayList>
    <image id="n2_nsh2" name="n2" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_wgo4" name="title" xy="3,16" size="445,114" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" text="Restart">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>